<ion-header [translucent]="true">
  <ion-toolbar>
    <ion-title>
     Google Login
    </ion-title>
  </ion-toolbar>
</ion-header>

<ion-content [fullscreen]="true">
  <div id="container">
    <strong>Click below to login with GOOGLE</strong><br>
    <ion-button color="primary-contrast" (click)="api.signin()" ><img src="../../assets/icon/google.png" height="70%" width="30%" ><p>&nbsp;LOGIN<p></ion-button>
  </div>
</ion-content>
